Loading...
Searching...
No Matches
caf::select_config_value_access< T, Hint > Struct Template Reference

Delegates to config_value_access for all specialized versions. More...

`#include <config_value.hpp>`

## Public Types

using | type = config_value_access<T>

## Detailed Description

template<class T, select_config_value_hint Hint = select_config_value_oracle<T>()>
struct caf::select_config_value_access< T, Hint >

Delegates to config_value_access for all specialized versions.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/config_value.hpp